		@font-face {
			font-family: 'BebasNeueRegular';
			src: url("fonts/bebasneue-webfont.eot");
			src: url("fonts/bebasneue-webfont.eot") format("embedded-opentype"),
			url("fonts/bebasneue-webfont.woff") format("woff"),
			url("fonts/bebasneue-webfont.ttf") format("truetype"),
			url("fonts/bebasneue-webfont.svg#BebasNeueRegular") format("svg");
		}
		@font-face {
			font-family: 'Letter Gothic Std Medium';
			font-style: normal;
			font-weight: normal;
			src: url('fonts/Letter Gothic Std Medium'), url('fonts/LetterGothicStd.woff') format('woff');
		}		
		body {
			background-color: #EEEEEE;
			margin: 0;
		}
		div.nadpis {
			max-width: 560px;
			margin: auto;
		}
		h1 {
			font-family: "BebasNeueRegular", "Century Gothic", sans-serif;
			font-size: 8em;
			color: #111111;
			height: 125px;
			padding: 0px;
			margin: 0px;
		}
		p.podtitul {
			font-family: "Palatino linotype", "georgia", "Times new roman", "times", serif;
			font-size: 1.5em;
			color: #555555;
			padding: 0px;
			margin: 0px;
			text-align: center;
			width: auto;
			height: 37px;
		}
		div.ul {
			text-align: center;
		}
		ul {
			list-style-type: none;
			margin: auto;
			padding: 0px;
			overflow: hidden;
			background-color: #111111;
			width: auto;
		}
		li {
			display: inline-block;
			color: #FFFFFF;
		}
		li a {
			text-align: center;
			display: inline-block;
			font-size: 2em;
			font-family: "Letter gothic std", "Century gothic", sans-serif;
			padding-left: 10px;
			padding-right: 10px;
			padding-bottom: 8px;
			padding-top: 10px;
			transition: background-color 500ms, color 500ms;			
		}
		li a:hover {
			background-color: #CCCCCC;
			color: #000000;
		}
		div.text {
			max-width: 800px;
			margin: auto;
			margin-top: 10px;
		}
		h2 {
			font-family: "BebasNeueRegular", "Century Gothic", sans-serif;
			font-size: 2.5em;
			margin: 0;
			padding: 0;
		}